package cloudbroker

import "repository.basistech.ru/BASIS/decort-golang-sdk/pkg/cloudbroker/bservice"

// Accessing the BService method group
func (ca *CloudBroker) BService() *bservice.BService {
	return bservice.New(ca.client)
}
